/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-clean/clean.css);



/* Theme - Custom Banner */
#banner {
    background-image: url("https://helmarusa.typepad.com/.a/6a010535f181dc970c01b8d1b7296c970c-250hi");
}





/* Custom CSS */
/* Hide Blog Name and Description */ #banner-inner { display: none; }
/* Set height of banner image; reduce bottom padding to counteract removal of banner-inner */ #banner { height: 200px; padding-bottom: 0px; }
/* Remove gap between banner and blog content */ #pagebody { margin-top: 20px; } - See more at: http://help.typepad.com/scene.html#hide-name   


/* Post Title */
h3.entry-header,.entry-header a { 
color: #20B2AA; 
}

.entry-body img,.entry-more img {
	border: 1px solid #000000;
}

h2.date-header
{
	position: relative;
	width: 40%;
	font-size: 1.3em;
	font-weight: bold;
	padding: 7px 20px 7px 25px;
	margin: 0 10px 25px -30px;
	color: #555;
	background-color: #eee;
	text-shadow: 0px 1px 2px #bbb;
	-webkit-box-shadow: 0px 2px 4px #888;
	-moz-box-shadow: 0px 2px 4px #888;
	box-shadow: 0px 2px 4px #888;
	}

h2:before, h2:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	}

/* wrap */
h2.date-header:after {
	left: 0px;
	top: 100%;
	border-width: 5px 5px;
	border-style: solid;
	border-color: #666 #666 transparent transparent;
	}


/* flag */
h2.date-header:before {
	left: auto;
	right: -2px;
	top: 0px;
	border-width: 20px 10px;
	border-style: solid;
	border-color: transparent #fff transparent transparent;
	}



/* Post Divider */ 
div.entry-footer { 
height: 100px; 
background: url(https://themes.typepad.com/images/post-divider.gif) no-repeat 50% bottom;  
} 

/* change border color of zemanta block */
.zemanta-related { border: 1px solid #02849C; }

/* change header title */
.zemanta-related-title {
color: #02849C; /* font color */
text-transform: uppercase; /* all caps */
font-size: 12pt; /* increase size */
padding: 3px 10px 0px; /* make some room */
}

/* remove box shadow around each article */
.zemanta-related a { box-shadow: none !important; }

/* reposition each article with margins */
.zemanta-article-ul { margin: 10px 0 10px 15px !important; }

/* style base for each article */
.zemanta-article-ul-li {
width: 320px !important; /* width of article */
background: #eee !important; /* background color to stand out */
padding: 20px 10px !important; /* give it some room */
}

/* adjustments for article link */
.zemanta-article-ul-li a {
float: left !important; /* float */
width: 150px !important; /* set new width */
padding: 0 0 0 10px !important; /* adjust spacing */
font-size: 10pt; /* increase font size of post title */
margin-left: -20px; /* reposition to left 20px */
}

/* adjustments for thumbnail */
.zemanta-article-ul-li img {
width: 100px !important; /* increase size of img */
box-shadow: 1px 1px 5px #333; /* add fancy shadow */
margin-left: 20px !important; /* fix position of img */
}

/* set hover state to make it pretty */
.zemanta-article-ul-li:hover {
box-shadow: 1px 1px 2px #000; /* add shadow */
background-color: #C0E4EA !important; /* change background color */
}






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
